<bugID>1377227<Summary>Bookmark and Page Action icons in the location bar are too dark</Summary><Description>Created attachment 8882308
address bar.png

Standardize buttons icons colors styles in address bar.
"&#9734;" and "&#8226;&#8226;&#8226;" buttons are too eye catchy now, as they are too black.
So either make them less black
or make other icons also that black,
so all buttons icons will have consistent color style</Description></bugID>